@echo off
@cd "%systemdrive%\programs\ServicesPE
echo .
echo . ServicesPE
echo .
:request
Set /P hive=Do you want to load local or remote HIVE (l/R)?
if "%hive%"=="l" goto lh
if not "%hive%"=="R" goto request
:target
@echo .
Set /P target_root=Enter Windows path ? 
:po
@echo .
@echo . You have set Windows path: %target_root%
@echo .
Set /P YESNO=Do you want to use the path (y/n)?
Echo.
if "%YESNO%"=="y" goto rh
if "%YESNO%"=="n" goto target
goto po
:rh
start servicespe /T
goto end
:lh
@echo . Press Button "Nein"
start servicespe
:end